
Application: gvSIG desktop - gvSIG add-on requests #4950
New addons for gvSIG-desktop-2.5.0-populationCalculator-1.0.0-4-testing-all-all-j1_7.gvspki
11/08/2018 01:13 PM - Óscar Martínez

Status: Closed Start date: 11/08/2018
Priority: Normal Due date:
Assignee: Óscar Martínez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-populationCalculator/releases/download/1.0.0-4/gvSIG-desktop-2.5.0-p
pulationCalculator-1.0.0-4-testing-all-all-j1_7.gvspki

History
#1 - 11/08/2018 01:27 PM - Óscar Martínez
- Status changed from New to Fixed

#2 - 02/06/2019 06:02 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#3 - 02/18/2019 04:59 PM - Álvaro Anguix
- Status changed from Fixed to Closed
